.header__container {
    display: flex;
    flex-direction: column;

    @include media-breakpoint-up(md) {
        flex-direction: row;
        align-items: center;
    }
}


.header__content {
    padding: 0 30px;
    text-align: center;
    @include media-breakpoint-up(md) {
        @include make-col-ready();
        @include make-col(6);
        text-align: left;
        padding: 100px;

        &:before {
            content: '';
            position: relative;
            top: 0;
            left: 0;
            border-top: 2px solid $dark-gray-violet;
            width: 50%;
            display: block;
            margin-bottom: 100px;
            
        }
    }
}

.header__image-desktop {
    display: none;

    @include media-breakpoint-up(md) {
        display: block;
        position: relative;
        top: 130px;
    }
}

.header__image-pattern-right-desktop {
    display: none;
    @include media-breakpoint-up(md) {
        display: block;
        position: absolute;
        right: 15px;
        top: 75px;
        z-index: 1;
    }
}

.header__image-pattern-left-desktop {
    display: none;
    @include media-breakpoint-up(md) {
        display: block;
        position: absolute;
        left: 15px;
        top: 552px;      
    }
}

.header__image-pattern-left-mobile {
    align-self: flex-start;

    @include media-breakpoint-up(md) {
      display: none;
    }
}
.header__image-pattern-right-mobile {
    align-self: flex-end;
    top: 156px;
    position: relative;

    @include media-breakpoint-up(md) {
      display: none;
    }
}

.header__text {
    margin-bottom: 40px;
}


.header__image-mobile {
    @include media-breakpoint-up(md) {
        display: none;
    }
}
